[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Accepted pylons 0.9.7-1~bpo50+1 (source all)



On Fri, 11 Sep 2009, Piotr Ozarowski wrote:

> [Peter Palfrader, 2009-09-11]
> > On Tue, 08 Sep 2009, Piotr Ozarowski wrote:
> > 
> > > Source: pylons
> > > Binary: python-pylons
> > > Architecture: source all
> > > Version: 0.9.7-1~bpo50+1
> > > Distribution: lenny-backports
> > 
> >   python-pylons: Depends: python-nose (>= 0.10.4) but 0.10.3-1 is to be installed
> >                  Depends: python-webob (>= 0.9.6.1) but 0.9.3-1 is to be installed
> 
> these two are available on [1] only for now, I will upload bpo version
> soon (after backporting some build depedencies first)
> 
> [1] http://people.debian.org/~piotr/lenny-pylons/

Is there an ETA on getting these into bpo?  python-pylon is
uninstallable until this is fixed.

> >                  Depends: python-simplejson (>= 2.0.8) but 1.9.2-1 is to be installed
> 
> this one is in bpo, I uploaded it for amd64, maybe other architectures
> are still not available....

Looks like i386 made it in the meantime.

Cheers,
weasel.  Happily hacking a snapshot web frontend.
-- 
                           |  .''`.  ** Debian GNU/Linux **
      Peter Palfrader      | : :' :      The  universal
 http://www.palfrader.org/ | `. `'      Operating System
                           |   `-    http://www.debian.org/

Reply to: